{"properties": [
  {
    "name": "app.upload.path",
    "type": "java.lang.String",
    "description": "A description for 'app.upload.path'"
  },
  {
    "name": "app.encryption.key",
    "type": "java.lang.String",
    "description": "A description for 'app.encryption.key'"
  }
]}